.CSSTableGenerator {
margin:-10px auto;padding:0px;
width:100%;	
border:1px solid #ffffff;
}

.CSSTableGenerator table{
width:100%;
height:auto;
margin:0px;padding:0px;
}

.CSSTableGenerator tr:hover td{
background-color:#c6c6c6;
}

.CSSTableGenerator tr:nth-child(odd){ 
background-color:#a7c8fa; 
}

.CSSTableGenerator tr:nth-child(even){ 
background-color:#5cb0ff;
}

.CSSTableGenerator td{
vertical-align:middle;
border:1px solid #ffffff;
border-width:0px 1px 1px 0px;
text-align:left;
padding:7px;
font-size:10px;
font-family:Arial;
font-weight:bold;
color:#000000;
}

.CSSTableGenerator tr:last-child td{
border-width:0px 1px 0px 0px;
}

.CSSTableGenerator tr td:last-child{
border-width:0px 0px 1px 0px;
}

.CSSTableGenerator tr:last-child td:last-child{
border-width:0px 0px 0px 0px;
}

.CSSTableGenerator tr:first-child td{
background:#000;	
border:0px solid #ffffff;
text-align:center;
border-width:0px 0px 1px 1px;
font-size:14px;
font-family:Arial;
font-weight:bold;
color:#ffffff;
}

.CSSTableGenerator tr:first-child:hover td{
background:#000;
background-color:#ff0000;
}

.CSSTableGenerator tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
}

.CSSTableGenerator tr:first-child td:last-child{
border-width:0px 0px 1px 1px;
}

.combo {
	background:none;
	border:none;
	text-align:center;
	padding:5px;
}

.biodata {
width:100%;	
}

.biodata td{
border:1px solid #c6c6c6;
vertical-align:top;
border-spacing:2px;
padding:5px 10px 5px 10px;
}

.biodata th{
border:1px solid #c6c6c6;
vertical-align:top;
border-spacing:2px;
padding:5px 10px 5px 10px;
}

.biodata input{
border:solid 1px #c6c6c6;
border-radius:5px;
padding:5px 10px 5px 10px;
}

.biodata textarea{
border:solid 1px #c6c6c6;
border-radius:5px;
padding:5px 10px 5px 10px;
}

.krs {
width:600px;	
border-collapse:collapse;
}

.krs td{
border:1px solid #c6c6c6;
vertical-align:top;
padding:5px 10px 5px 10px;
font:15px calibri,arial;
}

.krs th{
border:1px solid #c6c6c6;
border-bottom:5px double #c6c6c6;
vertical-align:top;
padding:5px 10px 5px 10px;
}

.krs input{
border:solid 1px #c6c6c6;
border-radius:5px;
padding:5px 10px 5px 10px;
}

.divcari table{
  background:#fff;
  border-collapse:collapse;
}

.divcari td{
  border:1px solid #c6c6c6;
}

.divcari input{
 border:none;
}

.tombol{
 width:100px;
 height:30px;
}

.tombol:hover {
 width:100px;
 height:30px;
 background:#5cb0ff;
}